Imagen de javier_linux
0 puntos

Hola a todos:

Trabajo con ubuntu desde la 9.04 y nunca he tenido problemas para actualizar, pero ahora me es imposible.
1. Hace unos días apareció la ventana para la actualización por la red, pero le dije que más tarde y no ha vuelto a aparecer. Tampoco el botón en el gestor de actualizaciones, a pesar de estar marcadas la versiones normales.
2. Lo intento por USB y no reconoce el sistema.
3. Lo intento por CDROM y comienza la carga del sistema pero rápidamente se queda la pantalla del fondo lila de inicio con rayas de colores y aparece un cuadro negro arriba y a la izquierda dividido en tres zonas (arriba izquierda pone DATA, arriba derecha pone PROG y abajo pone err 2 y algunas letras más.

Imagen de danistyle
0 puntos

Hola
Mi problema es el siguiente:
Tengo un HP DV6 con windows 7, me dispuse a instalar ubuntu 11.04, pero el equipo trae 4 particiones ya creadas, 2 de windows 7 y otras dos con herramientas de HP. Cree una particion mas reduciendo uno de los tamaños de win7, hasta aqui todo bien, pero cuando inicié el live cd me di cuenta de que no detectaba todas las particiones aunque si me detectaba que tenia win7, supuse que eran demasiadas particiones así que decidí formatear completamente el equipo sin las particiones de HP, creando las 2 particiones de win 7 y una tercera para ubuntu. Pero ahora al entrar en live cd no me detecta ninguna de mis particiones (ni el intalador, ni gparted, aunque si las detecta disk utility).

Imagen de Capitanpaella
0 puntos

Hola, soy relativamente nuevo en ubuntu y me he decidido a actualizar a 11.04. ¿error? posiblemente. No me está llendo nada bien la verdad.

Lo primero de todo no puedo activar la aceleración 3d. Tengo una nvidia 512mb propios y cuando pongo el driver de nvidia (el recomendado) no se me activa y no puedo arrancar el nvidia-xorg.config como me dice el mensaje de error cuando voy a sistema->nvidia. Además me aparece: el driver está habilitado pero no se está usando actualmente.

Y luego tengo un gran problema que me ralentiza el UPDATE. Copio y pego lo que me sale en el terminal al hacer apt-get update:

Ign http://security.ubuntu.com natty-security/main TranslationIndex
Ign http://security.ubuntu.com natty-security/multiverse TranslationIndex

Imagen de ruben_linux
0 puntos

hola amigos.
escribo para comentar my pequeño problema.
uso el programa XVidcap para hacer capturas de video en mis futuro video-manuales, el problema que tengo es que en la configuracion,
me aparece como dispositivo de sonido /dev/dsp y este no ha de ser pues no sonsigo grabar el sonido de los video que vidito en youtube, vimeo, y demas

al realiza un: lshw -C sound me da esta salida:

[sudo] password for ruben:
*-multimedia
description: Audio device
product: RV710/730
vendor: ATI Technologies Inc
physical id: 0.1
bus info: pci@0000:01:00.1
version: 00
width: 32 bits
clock: 33MHz
capabilities: pm pciexpress msi bus_master cap_list
configuration: driver=HDA Intel latency=0

Imagen de israel665
0 puntos

e intentado abrir el synaptic y me dio este error
E: Tipo 'ain' desconocido en la línea 3 de lista de fuentes /etc/apt/sources.list.d/mozillateam-firefox-stable-maverick.list
E: No se pudo leer la lista de fuentes.
Vaya al diálogo del repositorio para corregir el problema.
E: _cache->open() failed, please report.

despues el ordenador intento buscar actualizaciones y me salio ese mismo fallo,sabe alguien ayudarme con eso?
gracias

Imagen de angueru86
0 puntos

Tengo un asus eeepc 1001, de estos que son una sandwichera, más que un portatil. Todo iba bien, hasta que hoy, por la cara, el ubuntu no va:

Lo enciento y me aparece esto:
Versión del GNU GRUB 1.98+20100804-5ubuntu3

Y opciones:
Ubuntu, with Linux 2.6.35-28-generic
Después lo mismo con (recovery mode).

Y así unas cuantas elecciones más.

El caso es que ninguna me arranca el ubuntu, todas escupen un listado de letras en la pantalla negra y se queda ahí.

Imagen de kronx
0 puntos

Hola a todos. El problema que tengo es que en la tray de ubuntu me aparece un signo de admiracion, paso el mouse ensima y me dice lo siguiente:

"La info de actualizacion esta obsoleta, esto puede deberse a problemas en la red o a que algun repositorio ya no esta disponible. Actualice manualmente...."

Ya estando en el Gestor de actualizaciones, doy a comprobar, y me aparece lo siguiente:

Fallo al descargar la info del repositorio
cCompruebe su conexion a Internet
Detalles..
W:GPG error: http://ppa.launchpad.net gutsy Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 3B81A3FBA47394CE, W:Failed to fetch http://ppa.launchpad.net/amandeepgrewal/notifyosdconfig/ubuntu/dists/mav... 404 Not Found

Imagen de Ernesto Eco
0 puntos

Instalé Ubuntu 10.10 en diciembre del año pasado y había tenido cero problemas... hasta que hace unas semanas que el equipo no me deja bajar actualizaciones, instalar programas desde el centro de software ni tampoco desintalarlos.

El error que me tira en el centro de software es el siguiente:
"Falló la operación con el paquete
Falló al instalar o desinstalar un paquete de software.
installArchives() failed: dpkg: error en el análisis, en archivo «/var/lib/dpkg/status» línea cercana 8104 paquete «libgsm1»:

nueva línea dentro del nombre del campo `$.'"

Imagen de jfran
0 puntos

Siguiendo los pasos planteados en el foro: http://www.nagrados.org/foro/threads/44003-C%C3%93mo-arrancar-una-imagen.... Estoy probando sin llegar a instalar de forma segura la versión beta de Ubuntu 11.04, que por cierto me parece cuando menos bastante funcional y atractiva, sin que me haya dado aun algun tipo de problema.
Para ello edité el archivo /etc/grub.d/40_custom con la siguiente entrada:
"menuentry "Live CD" {
set root=(hd0,5)
loopback loop /livecd.iso
linux (loop)/casper/vmlinuz boot=casper iso-scan/filename=/livecd.iso locale=es_ES bootkbd=es console-setup/layoutcode=es –
initrd (loop)/casper/initrd.lz
}"

Páginas